---
title: "Week 13, Saturday: Barcelona to Zurich"
date: 2024-10-26T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/soulfulliquid-02.png" alt="Credit: Soulful Liquid, YouTube" >}}

Ahhh what a wonderful few days in Barcelona. Yesterday when we went to bed, it started raining. Then
at 02:00 or so, we both got abruptly woken up by a thunderclap just overhead. There was a bright
flash of white and a very loud and immediate thunder. Wowza! I fell alseep pretty quickly after the
excitement, but Marina spent a bit longer before being able to fall asleep. Stupid weather!

This morning it's still raining, so we decide to take our breakfast in the hotel. It's a nice
spread, Marina takes an _Americano_ and I take a _Mediterraneo_, and all sorts of yummy food is
presented. We take our time eating it, as our checkout is only at noon, and we are not super keen on
walking through the rain to the metro and then the airport.

Marina sees an Aeronautical museum at the airport, but unfortunately it's open only until 13:00 on
Saturdays. Not to worry, I have not seen much of the city on this particular trip, so I offer
perhaps to go check out this little Gaudi wall a few blocks up from us. We find the wall and the
statue of _Antoni Pl&agrave;cid Guillem Gaud&iacute; i Cornet_, as his full name rings. From here,
we take our time walking through a light drizzle and decide to take a look at the museum for
forbidden art - these are all artworks that were displayed at some point, but due to pressure,
typically from old, straight, white, christian dudes, were demanded to be removed. I find some of it
curious, other pieces are a bit pushy, and overall I think that old straight white christian dudes
should just chill out more.

After this small (but in my opinion, very cool) museum, it's still raining. So we walk over to a
small cafe and have a cup of cappucino and share a red velvet cupcake. My body is sluggish and slow.
My favorite activity would be curling into a ball and sleeping some more right now, so Marina goes
easy on me. We slowly walk East to the _Arc de Triomf_ and from there through the promenade and into
the park and towards the Equestrian statue of General _Joan Prim_.

We have a drink at a small greek bar/restaurant, and from there it's pretty close to catch the metro
at _Barceloneta_. We decide to minimze the rainy walk and take the metro L4 up to _Verdaguer_,
where we descend like twelve escalators (not even kidding!) to catch the L5 metro to _Collblanc_ and
from there it's easy: just jump onto the L9S directly to the airport. And all of this for a EUR 5.50
train ticket. The public transport in this city is **excellent**!

We are at the airport at about 17:30 for a 18:45 planeride. That means we should probably have some
dinner before boarding. Marina insists that we eat Tapas, and since our buddy Ram&oacute;n had
previously suggested we drink a wine from Priorat, we oblige. "One of everything!", is the order,
and soon after there are seven dishes on our table.

The food is really good - not just by "airport"-standards, but just in general: great preparation,
nice and moist _tortilla_, crispy braised _padrones_, thinly sliced _jamon_, and six units of
_croquetta_. We also enjoy the Priorat red wine and report back to the _Hardship Brotherhood_ on our
progress.

We finish our dinner and hop-skip to the gate, where the boarding has already started. We get into
the plane, there is a bit of a kerfuffle on airplane seats - our assigned seat does not exist
because they changed the aircraft. We are not alone, and one set of people even got assigned _the
same_ seat. Hilarity ensued but in the end, everybody managed to sit.  Our flight home is
_tranquillo_, and we land at Zurich airport at about 21:20, and are home at about 22:00 or so.

We catch up with Quinn who has enjoyed the time 'off of parents', probably more so than I enjoyed
the time 'off of son', and we open up the gazillion packages in the mail. Marina went to town on
Aliexpress it seems. I also may have ordered a package or two :)

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-10-26/IMG_2215.JPG" caption="The breakfast spread at Upper Diagonal on Saturday morning - yummy!" >}}
  {{< gallery-photo fn="2024-10-26/IMG_2216.JPG" caption="This small wall with gate made by Gaudi is a lesser known treasure of the city" >}}
  {{< gallery-photo fn="2024-10-26/IMG_2218.JPG" caption="Gaudi's artwork in the city landscape cannot be ignored in Barcelona, Catalonia." >}}
  {{< gallery-photo fn="2024-10-26/IMG_2220.JPG" caption="The museum of Forbidden Art shows all sorts of pieces that had been previously banned" >}}
  {{< gallery-photo fn="2024-10-26/IMG_2221.JPG" caption="We shared a red velvet cupcake at a local bakery" >}}
  {{< gallery-photo fn="2024-10-26/IMG_2225.JPG" caption="The Arc de Triomf in Barcelona, Catalonia" >}}
  {{< gallery-photo fn="2024-10-26/IMG_2226.JPG" caption="Quinn loves pibbins, so I sent him a picture of a few we found in Barcelona, Catalonia" >}}
  {{< gallery-photo fn="2024-10-26/IMG_2228.JPG" caption="The train station of Francia just north of Barceloneta, Barcelona, Catalonia." >}}
  {{< gallery-photo fn="2024-10-26/IMG_2229.JPG" caption="In the subway we took twelve escalators down into the core of the Earth, to get to the L5 train" >}}
  {{< gallery-photo fn="2024-10-26/IMG_2230.JPG" caption="At the airport, we go 'Baby, one more time', and drink a wine from Priorat." >}}
  {{< gallery-photo fn="2024-10-26/IMG_2233.JPG" caption="Our tapas at the airport is delicious, and we thoroughly enjoy it, albeit quickly" >}}
  {{< gallery-photo fn="2024-10-26/IMG_2237.JPG" caption="Our Vueling airplane has changed, so lots of folks including us no longer have valid seats" >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}
