---
title: "Week 13, Sunday: Padel!"
date: 2024-10-27T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/kasger-02.png" alt="Credit: Kasger, YouTube" >}}

I woke up at 08:30 after a tremendous sleep. I love sleeping in my own bed, the difference between
its comfort is most apparent just after I return from a trip abroad. This morning I have a sportsing
date with Johhny and Mari. A while ago, maybe half a year by now, Johnny mentioned that he's into
[[Padel](https://en.wikipedia.org/wiki/Padel)], a racket sport of Mexican origin, typically played
in doubles on an enclosed court slightly smaller than a doubles tennis court. 

It feels fitting to play this game precisely today, as I understand it's the second most popular
game in Spain, second only to football. Seeing as I just got back from Spain, I may as well :) I
drive over to _Milandia_ and enter the Padel hall to find a jolly Mari and Johnny already there. I
have never played this game before, but I have played both tennis and squash, so I think I will get
the jist of it 🎾. Mari and I have to go rent a racket, and it becomes apparent that Johnny hasn't
played particularly often with his: the price tag is still on his racket :)

It's a super fun game! We are only three, so we take turns ganging up on a singleton. The trick
seems to be moderating power. It's very easy to whack the ball against the back wall (it has to
bounce on the court first), or thwack it out of the court, and onto the next team's court. This
happens to us a few times, but we are not alone. We also sometimes welcome a foreign ball onto our
court as well. 

We have the court for one hour and trust me: that's plenty. I am still coughing a bit from the cold
remaining after my long week of travels (NLNOT and ESNOG). My heart rate goes up to 160 at times,
but is usually in the 130s which is tolerable. After the 55min of game time, I seem to have burned
680kCal and my body is super happy. Well, it also hurts like a _mofo_,  but it is thankful that I
have put it through its paces. And I am not alone: we set a date for next week Sunday 3rd and the
10th as well. Mari and I debate buying a racket, but we both think we should maybe play a little bit
more first. I make her a deal: I will buy her a racket if we play ten times. She reciprocates and
offers to buy me a racket also. Deal!

At home, Quinn is gathering a box of stuff from the basement. Next week is Hallowe'en, and we are
practicioners. Remember we bought a few metric tonnes of candy last [[week]({{< ref wk12day4.md >}})]?
Well, we'll be making little baggies for the kids who come to trick-or-treat at our door.  Quinn
makes quick work of decorating the front yard with spider webs, our Elza ghoul and a bunch of
stay-out tape. I add copious amounts of spiders to the webbing and overall think it looks wonderful.

Back inside, I am reminded of a chore I gave myself: tending to my geocache called
[[Schüracherstutz](https://coord.info/GC657NY)], the container of which has gone missing a while
ago. I create a new one and add a logbook to it, and make my way over to the little one. Marina asks
me on the way out to get a bottle of milk in case she needs it for tonight's dinner. I bike over to
GZ and replace the geocache, then to the Coop Pronto to get some milk, and then through a light
afernoon Sun back home where Marina has started making a second helping of _Vol au Vent_.

Last week, we were supposed to have Jan-Christiaan and Sandra over for dinner and they were very
much looking forward to this _Vol au Vent_. In the end, I ate some in our guest room during
isolation when I was in the full-on [[sick period]({{< ref wk12day6.md >}})]. I couldn't taste a
thing, and as such, had to report that I did not enjoy it. But lucky me! I get a second chance :)

I prepare for us a soup of butternut pumpkin. This soup has only the pumpkin, one onion and a few
cups of vegetable stock. I will season it with home made croutons and roasted pumpkin seeds with
salt. It'll be great. Marina mean while makes little meatballs and cuts the chicken for the sauce.
She will also be making mocca ice cream with little pieces of Oreo. I'm sure JC and Sandra can
appreciate that, being the proud owners of oreo.nl.

Our guests arrive at 17:00, on the dot. You can tell we're not the only ones that are _Swissing_! We
catch up over a suitable _ap&eacute;ro_ of Mattei Cap Corsa, a corsican drink which we first enjoyed
at their place a few months ago. Before dinner, I show them the flight simulator and take a little
loop flight from LSMD to LSMD, showing lakes of Greiffensee and Pfaffikersee before turning around
and landing again. It's a quick tour sharing what I've learned so far of the controls and cockpit.

Dinner is enjoyed. The main course is to die for: I definitely missed out last week, as Marina says
it tastes exactly the same [no, it doesn't]. The _Vol au Vent_ is fantastic. We chat about work,
travel, the vacation to the northern american continent that Sandra and JC made, as well as the city
trips that Marina and I have made over this last Fall. The desert is a mocca ice cream which Marina
has made herself with her trusty rusty ice cream machine: a good investment!

We agreed not to make it too late today; Sandra and Quinn both have to go to work tomorrow morning
and JC will be traveling to Dublin. So we go easy on the sauce and by 21:00 or so, we say our
goodbyes. Marina and I watch one episode of _Lilyhammer_ (my favorite episode by the way, the one
which takes place in Gjendesheim): Roar gets saved, the brittons take a swim in lake Gjende, and you
can just see Memurubu and [[Besseggen](https://de.wikipedia.org/wiki/Besseggen)] (which is my
favorite place on Earth) and Jonny thugs his way through Muriburiland

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-10-27/IMG_2239.JPG" caption="Johny, Mari and me after an hour's worth of Padel. That was good fun, let's do it again!" >}}
  {{< gallery-photo fn="2024-10-27/IMG_2241.JPG" caption="Quinn has decorated our front yeard, inviting the kids over for a trick-or-treat later this week" >}}
  {{< gallery-photo fn="2024-10-27/IMG_2243.JPG" caption="I'm doing geocaching container maintenance and need to replace my Schuracherstutz one" >}}
  {{< gallery-photo fn="2024-10-27/IMG_2245.JPG" caption="The Vol au Vent is delicious - thank you, Marina!" >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}
