---
title: "Week 14, Monday: Last Week!"
date: 2024-10-28T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/noraenpure-12.png" alt="Credit: Nora en Pure, YouTube" >}}

I have to say I'm a little bit melancholic seeing that today, week fourteen of my sabbatical, has
started. My journal is going to be perhaps a bit of an anti climax because I have promised myself
that in the last week I would not do very many things, but just recompress after having been able to
let my mind roam free for so many days.

In all my years as an adult, I've never had a vacation longer than three weeks. Ever since working
at Google, and I started in 2006 mind you, I have mostly spent school vacations traveling with my
family - in the before times this was to the San Francisco Bay Area, sometimes as well to Sydney
Australia. I would work mostly, and in the weekends we'd do fun stuff together as a family.

I'm now looking back at the time I spent off-corp, and it's difficult to overstate how valuable it
has been for me. I've gotten to finish a few projects that have been quietly and patiently waiting
for my attention in the dusty corner of my work room. I've traveled quite a bit and enjoyed the
company of many friends, family and network engineers. I also finally cleaned my room&trade;, and I
got a Roomba vacuum robot called _Suckel_ to help me keep my room tidy. I played wiht lego, although
not as much as I would've liked. Marina and I drank many martini's in the back yard while the Summer
was blessing us with good weather, but I did not get to re-design and work on our garden. Tim helped
me, as an emotional support animal and subject matter expert, to get my flight simulator up and
running, and I've clocked 20hrs or so of flight time in it. Yesterday I ordered two 31.5" screens
which will serve as the left and right window. I find VFR difficult without having a lateral view
out the window of my little simplane. Would you believe those screens were only CHF 120,- apiece?
Unbelievable!

In the morning I cut a new release of my KVM image for VPP, Bird2 and FRR 10.1. I've included the
`sFlow` plugin, a working `hsflowd` and some tools like `psampletest` and `sflowtool` in the image.
While testing, I started an [[Akvorado](https://github.com/akvorado/akvorado)] instance to validate
that things work. I think there's still a few small things we need to take care of, notably around
SNMP information and perhaps a few fields in the sFlow counters (such as interface state and speed).
And for the Akvorado data model, I'll want to feed it some BGP information using
[[BMP](https://datatracker.ietf.org/doc/html/rfc7854)] so that things like prefixes and
source/destination AS numbers are known. But, it's a start, and it works.

In the afternoon I spent some time with the simulator. My buddy Luuk pinged me on Signal, and he'll
be renting a plane this week, intending to fly it up from Lugano where he lives, to Wangen-Lachen,
airport [[LSPV](https://www.flugplatzwangen.ch/)]. All we need is a bit of good weather, and today
it's gorgeous out! In the sim, I'm doing attitude control, controlled turns and flying patterns. I
find it very difficult to keep my altitude, perhaps also because there is no motion feedback in the
simulator (ie, I don't feel myself going up or down). But I'll get the hang of it, eventually.

There's still a flurry of requests for FreeIX Remote. Lancom in Greece has offered capacity on their
100G wave from Thessaloniki to Amsterdam, and will be giving all of their local FreeIX Greece
members (there are half a dozen for the moment), free access to the NIKHEF exchanges. FreeIX Remote
is slowly growing, with currently 210K IPv4 prefixes and 64K IPv6 prefixes. Not bad for a peer :)

Marina makes a non-typical but delicious meal! She takes butternut squash and onions roasted in the
oven, with goat's cheese and cured ham on a bed of arugula with a light vinaigrette. She asks me if
I can fry a beef _Limousin_ steak, which I happily oblige. Together, this makes for a very tasty
dinner indeed! After dinner, we watch some news and settle down on the couch for a few episodes of
Lilyhammer.

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-10-28/akvorado.png" caption="Akvorado on a testbed with four VPP machines" >}}
  {{< gallery-photo fn="2024-10-28/IMG_2247.JPG" caption="Marina's delicious dinner: ham, goat cheese, squasch and rocket" >}}
  {{< gallery-photo fn="2024-10-28/IMG_2248.JPG" caption="To accompany Marina's salad: Limousin filet mignon with Chicago rub" >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}
